System.Security.Permissions 4.5.0-rc1

Provides types supporting Code Access Security (CAS).
8f968b9e79c5721d78cc88e46fe57457fe9d490d
When using NuGet 3.x this package requires at least version 3.4.

This is a prerelease version of System.Security.Permissions.
There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.12 or higher.

Install-Package System.Security.Permissions -Version 4.5.0-rc1
dotnet add package System.Security.Permissions --version 4.5.0-rc1
<PackageReference Include="System.Security.Permissions" Version="4.5.0-rc1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add System.Security.Permissions --version 4.5.0-rc1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://go.microsoft.com/fwlink/?LinkID=799421

Version History

Version Downloads Last updated
4.6.0-preview4.19212.13 694 4/18/2019
4.6.0-preview3.19128.7 9,101 3/6/2019
4.6.0-preview.19073.11 20,319 1/29/2019
4.6.0-preview.18571.3 38,098 12/3/2018
4.5.0 3,557,938 5/29/2018
4.5.0-rc1 101,138 5/6/2018
4.5.0-preview2-26406-04 78,387 4/10/2018
4.5.0-preview1-26216-02 64,232 2/26/2018
4.5.0-preview1-25914-04 104,826 11/15/2017
4.4.1 1,065,405 12/12/2017
4.4.0 1,027,983 8/11/2017
4.4.0-preview2-25405-01 8,827 6/27/2017
4.4.0-preview1-25305-02 382,827 5/9/2017
Show less